#menu,
#menu ul {
  list-style-type:none;
  padding:0;
  margin:0;
}

#menu li {
  cursor:pointer;
  background:#999;
  border-bottom:1px solid #333;
}

#menu li a {
  text-decoration:none;
}

#menu > li > a {
  padding:2px 10px;
  font-weight:bold;
}

#menu li li {
  cursor:auto;
  border:0;
  padding:0 14px;
  background-color:#fff;
}

